/* ~~ Google Maps styles ~~ */

.mapWrapper{
	margin: 10px 0 0 5px;
}
#containerMap{
	margin: 0px;
	padding: 0px;
	background: transparent;
	width: 640px;
	height: auto;
	text-align: left;
	display: none;
}
#map{
	border: 1px solid #DBDBDB;
	width: 527px;
	height: 319px;
	padding-top: 2px;
	margin: 0 0 20px 12px;
}
#map2{
	width: 524px;
	height: 296px;
	margin: 2px 0 0 19px;
}
*html #map2, * html #map{
	margin-top: 0em;
	margin-left: 10px;
}
#map_stuff1{
	padding-left: 1.8em;
}
#info_window h2{
	margin: 0 !important;
	color: #6D705E;
}
#info_window h3{
	margin: 10px 0px 3px 0px !important;
	color: #6D705E;
	font-size: 1.2em;
}
#popup p{
	color: #b0c525;
	font-weight: bold;
}

/* ~~ Styles for map balloon content ~~ */

#info_window{
	width: 200px;
	padding-right: 10px;
}
#info_window p {
	margin: 0 0px 3px 5px !important;
	padding: 0 0 0 0;
	font-size: 1em;
}
#info_window a, #info_window a:hover, #info_window a:visited {
	/*color: #000 !important;*/
	/*height: 15px;
	display: block;
	border-bottom: none;*/
}
#info_window ul {
	margin: 0;
	padding: 0;
}

#info_window li {
	margin: 0;
	list-style: none;
	font-weight: bold;
}

#info_window hr {
	margin: 0px;
	background-color: #E3E3E3; 
	color: #E3E3E3; 
	width: 100%;
	height: 1px;
	border: none;
}

#info_window acronym {
	cursor: help; 
	border-bottom: 1px dotted #004BA8;
}

#info_window .clearFloats {
	/* 
	 * Floated elements can flow into other elements, this rule can be called to
	 * rectify the issue. Typically assigned to an empty <div></div> or <br /> element
	 * directly after the problem floated element(s).
	 */
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
}